package com.platform.modules.plm.util;

/**
 * 文件大小单位
 *
 * @author yikaihong
 */
public enum FileSizeUnitEnum {

    B("B"), KB("KB"), MB("MB"), GB("GB"), BT("BT"), PB("PB");

    private String unit; // 单位

    FileSizeUnitEnum(String unit) {
        this.setUnit(unit);
    }

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }

}
